# Alarm add

An action block that adds an alarm in the default Clock app.

The fiber will proceed immediately without pause.

## Input arguments

- Time of day — time of day, seconds past midnight, default is midnight.
- Label — alarm label.
- Repeat weekdays — repeat every weekday, default is no repeat. (Android 4.4+)
- Sound URI — URI of alarm sound to use. (Android 4.4+)
- Vibrate — whether to vibrate the device when alarm triggers. (Android 4.4+)